/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input {
  outline: none; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; }

.nav-btn span {
  display: block; }

button,
a {
  cursor: pointer;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  border: none;
  background: none;
  text-decoration: none; }

button {
  font-family: "Inter", sans-serif; }

textarea {
  resize: vertical;
  font-family: "Inter", sans-serif; }

input,
textarea {
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #1D1D1F; }
  input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    font-family: "Inter", sans-serif;
    opacity: 1; }
  input::-moz-placeholder, textarea::-moz-placeholder {
    font-family: "Inter", sans-serif;
    opacity: 1; }
  input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    font-family: "Inter", sans-serif;
    opacity: 1; }
  input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    font-family: "Inter", sans-serif;
    opacity: 1; }
  input::placeholder,
  textarea::placeholder {
    font-family: "Inter", sans-serif;
    opacity: 1; }

body {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #1D1D1F;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow-x: hidden;
  background: #E5E5E5; }

.wrapper {
  max-width: 1320px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }
  .wrapper--xs {
    max-width: 990px; }
  .wrapper.ui-wrapper {
    max-width: 100%; }

main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow-x: hidden; }

img {
  display: block;
  max-width: 100%; }

.main-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 24px; }
  .main-header .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .main-header .wrapper nav {
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      margin-left: 25%; }
      .main-header .wrapper nav ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content; }
      .main-header .wrapper nav li + li {
        margin-left: 60px; }
      .main-header .wrapper nav li a {
        font-weight: 500;
        font-size: 18px;
        line-height: 120%;
        color: #8C92CB; }

.hero-section {
  background: #0A1369;
  border-radius: 0px 0px 0px 160px;
  overflow: hidden;
  padding-top: 59px;
  padding-bottom: 64px; }
  .hero-section .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

.hero-content {
  max-width: 641px;
  width: 100%; }
  .hero-content h1 {
    font-weight: 800;
    font-size: 56px;
    line-height: 120%;
    color: #FFFFFF;
    margin-bottom: 16px;
    position: relative;
    z-index: 1; }
    .hero-content h1:after {
      content: "";
      position: absolute;
      bottom: 3px;
      left: -41px;
      width: calc(100% + 41px);
      height: 78px;
      z-index: -1;
      background-image: url("../img/line.svg");
      background-size: contain;
      background-repeat: no-repeat; }
  .hero-content p {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    color: #FFFFFF; }

.hero-content .action {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 48px; }

.accent-btn {
  padding: 14px 40px;
  background: #F03855;
  border-radius: 50px;
  font-weight: 600;
  font-size: 18px;
  line-height: 155%;
  color: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
  cursor: pointer;
  min-width: 263px; }
  .accent-btn img {
    margin-right: 10px; }
.accent-btn:hover {
	opacity: 0.8;
}

.note {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-left: 24px; }
  .note img {
    margin-right: 12px; }
  .note span {
    font-weight: 400;
    font-size: 14px;
    line-height: 124.5%;
    color: #AFB3D2; }

.logos {
  margin-top: 44px;
  margin-bottom: 44px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: calc(100% + 62px);
  margin-left: -31px;
  margin-right: -31px; }
  .logos .lg {
    margin: 10px 31px; }

.news {
  padding-top: 60px;
  padding-bottom: 120px; }

h2 {
  font-weight: 700;
  font-size: 40px;
  line-height: 120%;
  color: #333333;
  margin-bottom: 60px; }

.grid-4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  row-gap: 30px; }

.news-card a {
  font-weight: 600;
  font-size: 20px;
  line-height: 140%;
  color: #333333;
  display: block;
  margin-bottom: 16px; }

.news-card p {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #666666; }

.news-card span {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #ABABAB;
  margin-top: 16px; }

.reg-section {
  background-color: #fff;
  background-image: url("../img/reg.png");
  background-position: top 0 right 0;
  background-repeat: no-repeat;
  background-color: #0A1369;
  padding-top: 120px;
  padding-bottom: 120px; }

.reg-content {
  max-width: 630px;
  width: 100%; }
  .reg-content h2 {
    color: #fff;
    margin-bottom: 24px; }
  .reg-content p {
    color: #fff;
    font-size: 18px;
    line-height: 150%; }
    .reg-content p + p {
      margin-top: 15px; }
  .reg-content .btn {
    margin-top: 40px; }

.accent-btn--sm {
  min-width: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content; }

.search-people {
  background-color: #fff;
  padding-top: 104px;
  padding-bottom: 104px; }
  .search-people .content {
    padding-top: 14px; }
    .search-people .content h2 {
      margin-bottom: 24px;
      position: relative;
      z-index: 1; }
      .search-people .content h2:after {
        content: "";
        position: absolute;
        top: 0;
        left: -12px;
        width: 295px;
        height: 48px;
        z-index: -1;
        background-image: url("../img/line2.svg");
        background-position: left center;
        background-repeat: no-repeat;
        background-size: contain; }
    .search-people .content p {
      font-weight: 400;
      font-size: 18px;
      line-height: 150%;
      color: #666666; }
    .search-people .content .btn {
      margin-top: 36px; }
    .search-people .content .ht {
      margin-top: 16px;
      font-weight: 400;
      font-size: 16px;
      line-height: 124.5%;
      color: #ABABAB; }

.w-img-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  row-gap: 30px; }

.subtitle {
  display: block;
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  color: #F03855;
  margin-bottom: 8px; }

.accent-btn--ghost {
  background: rgba(240, 56, 85, 0.1);
  color: #F03855; }

.how-works {
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #fff; }
  .how-works .content h2 {
    margin-bottom: 24px; }
  .how-works .content p {
    font-size: 18px;
    line-height: 150%; }
    .how-works .content p + p {
      margin-top: 15px; }
  .how-works .content .actions {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .how-works .content .actions .btn + .btn {
      margin-left: 16px; }

.step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .step + .step {
    margin-top: 32px; }
  .step .ic {
    width: 48px;
    height: 48px;
    min-width: 48px;
    margin-right: 24px; }
  .step .text strong {
    display: block;
    font-weight: 700;
    font-size: 18px;
    line-height: 150%;
    color: #333333;
    margin-bottom: 12px; }
  .step .text p {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #666666; }

.g-68 {
  -webkit-column-gap: 105px;
  -moz-column-gap: 105px;
  column-gap: 105px; }

.faq {
  padding-top: 120px;
  padding-bottom: 120px;
  background: #0A1369; }
  .faq h2 {
    color: #fff;
    margin-bottom: 60px; }

.accordion-item {
  border-top: 1px solid #27318A; }
  .accordion-item:last-child {
    border-bottom: 1px solid #27318A; }

.accordion-head {
  padding-top: 25px;
  padding-bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  cursor: pointer;
  padding-right: 10px; }
  .accordion-head svg {
    margin-left: 40px;
    width: 40px;
    height: 40px;
    min-width: 40px; }
  .accordion-head span {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF; }
  .accordion-head.active svg {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
    .accordion-head.active svg circle,
    .accordion-head.active svg path {
      stroke: #fff; }

.accordion-body {
  padding-bottom: 32px;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #AFB3D2;
  display: none; }

.main-footer {
  background: #010853;
  padding-top: 60px;
  padding-bottom: 60px; }

.main-footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .links a {
    font-size: 18px;
    line-height: 150%;
    color: #AFB3D2; }
    .links a + a {
      margin-left: 32px; }
  .links--sm a {
    font-size: 16px; }

.main-footer__bottom {
  padding-top: 40px;
  border-top: 1px solid #3C4389;
  margin-top: 40px; }

.copy {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #595D85;
  margin-top: 24px; }

.form-row {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 196px;
  grid-column-gap: 8px;
  background: #FFFFFF;
  border-radius: 57px;
  overflow: hidden;
  max-width: 520px; }
  .form-row .btn {
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .form-row input {
    display: block;
    width: 100%;
    background: #FFFFFF;
    border: none;
    border-radius: 8px;
    padding: 0 24px;
    font-weight: bold;
    font-size: 18px;
    color: #111111;
    height: 56px; }
    .form-row input::-webkit-input-placeholder {
      font-weight: bold;
      font-size: 18px;
      font-size: 18px;
      color: #ABABAB; }
    .form-row input::-moz-placeholder {
      font-weight: bold;
      font-size: 18px;
      font-size: 18px;
      color: #ABABAB; }
    .form-row input:-ms-input-placeholder {
      font-weight: bold;
      font-size: 18px;
      font-size: 18px;
      color: #ABABAB; }
    .form-row input::-ms-input-placeholder {
      font-weight: bold;
      font-size: 18px;
      font-size: 18px;
      color: #ABABAB; }
    .form-row input::placeholder {
      font-weight: bold;
      font-size: 18px;
      font-size: 18px;
      color: #ABABAB; }

.check-row {
  margin-top: 24px; }

.check-row label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline; }
  .check-row label span {
    font-weight: 400;
    font-size: 13px;
    line-height: 140%;
    color: #AFB3D2; }
  .check-row label span a {
    font-weight: 400;
    font-size: 13px;
    line-height: 140%;
    color: #AFB3D2; }

.checkbox {
  width: 20px;
  min-width: 20px;
  height: 20px;
  margin-right: 14px;
  position: relative; }
  .checkbox input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    cursor: pointer;
    margin: 0; }
    .checkbox input:checked ~ .mask {
      background-color: #F03855; }
      .checkbox input:checked ~ .mask svg {
        opacity: 1; }
  .checkbox .mask {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #F03855;
    border-radius: 4px;
    width: 100%;
    height: 100%; }
    .checkbox .mask svg {
      opacity: 0; }

.no-pseudo:after,
.no-pseudo:before {
  display: none; }

.form {
  margin-top: 40px; }

.inc-list {
  max-width: 550px;
  width: 100%;
  background: #070F5E;
  border-radius: 24px;
  padding: 40px; }
  .inc-list h2 {
    color: #fff;
    margin-bottom: 32px;
    font-size: 32px;
    line-height: 120%; }
  .inc-list .item + .item {
    margin-top: 24px; }
  .inc-list .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .inc-list .item .ic {
      width: 48px;
      min-width: 48px;
      height: 48px;
      margin-right: 20px; }
    .inc-list .item p {
      font-weight: 400;
      font-size: 18px;
      line-height: 130%;
      color: #FFFFFF; }

.file-btn {
  position: relative; }
  .file-btn input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    cursor: pointer; }

#output {
  width: 352px;
  height: 56px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 8px;
  padding: 4px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: none;
  margin-left: 32px;
  padding-right: 40px; }
  #output .loader {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; }
  #output .name {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #FFFFFF;
    margin-left: 12px; }
  #output .output-preview-container {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content; }
    #output .output-preview-container svg {
      position: absolute;
      bottom: 2px;
      right: 2px;
      z-index: 1;
      display: none; }
  #output .output-preview {
    width: 48px;
    height: 48px;
    border: 1px solid #AFB3D2;
    border-radius: 6px; }
    #output .output-preview img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover; }
  #output .progress {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 12px;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #AFB3D2;
    z-index: 1; }
  #output .clear {
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 12px;
    display: none; }

@media (min-width: 640px) {
  .sh-mob {
    display: none; } }

@media (max-width: 640px) {
  .hd-mob {
    display: none; } }

@media (max-width: 1320px) {
  .logos {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .logos .lg {
    margin: 10px 15px; } }

@media (max-width: 980px) {
  .hero-section .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .hero-section {
    padding-top: 80px; }
    .hero-section .img {
      margin-top: 40px; }
  .news,
  .search-people,
  .reg-section,
  .how-works,
  .faq {
    padding-top: 60px;
    padding-bottom: 60px; }
  .logos {
    margin-top: 20px;
    margin-bottom: 20px; }
  .grid-4 {
    grid-template-columns: repeat(3, 1fr); }
  .reg-section {
    background-position: top 0 right -385px; 
    background-image: none;
}
  .w-img-grid {
    grid-template-columns: 100%; }
  .g-68 {
    row-gap: 60px; }
  .w-img-grid .img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  h2 {
    font-size: 25px; }
  .search-people .content h2:after {
    display: none; }
  .inc-list {
    margin-top: 40px; } }

@media (max-width: 768px) {
  .hero-content h1 {
    font-size: 35px; }
    .hero-content h1:after {
      display: none; }
  .hero-content {
    max-width: 100%; }
  .hero-content .action {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .note {
    margin-top: 24px;
    margin-left: 0; }
  .grid-4 {
    grid-template-columns: 100%; }
  .main-footer__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .main-footer__top .links {
      margin-top: 30px; }
  .links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .links a + a {
    margin-left: 0;
    margin-top: 25px; }
  h2 {
    margin-bottom: 30px; }
  .hero-section {
    padding-top: 100px; }
  .main-header .wrapper nav {
    margin-left: auto; }
  .accordion-head span {
    font-size: 16px; }
  .accordion-head {
    padding-top: 15px;
    padding-bottom: 15px; }
  .how-works .content .actions {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .how-works .content .actions .btn + .btn {
    margin-left: 0;
    margin-top: 15px; }
  .how-works .content .actions .btn {
    width: 100%;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .form-row {
    width: 100%;
    max-width: 100%; }
  .form-row {
    margin-top: 40px;
    grid-template-columns: 100%;
    row-gap: 15px;
    background: none;
    border-radius: 0; }
  .inc-list {
    padding: 20px; }
  .hero-section {
    border-radius: 0; }
  .inc-list .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    .inc-list .item .ic {
      margin-bottom: 15px; }
  .accent-btn--sm {
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #output {
    margin-top: 30px;
    max-width: 100%;
    width: 100%;
    margin-left: 0; }
  .accent-btn {
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .accordion-head {
    padding-right: 0; } }


.step-2.active {
	display: block !important;
}
.noactive {
	display: none !important;
}

.hidden {
    display: none;
}

.form-error {
	color: red;
	font-size: 14px;
}

.form-loader {
   font-size: 14px;
}

.loading {
	color: #fff;
}

.newscond p {
	padding: 10px 0;
}

.newscond a {
	color: #8C92CB;
	text-decoration: underline;
}

.newscond strong {
	font-weight: bold;
}

.newscond h3 {
	font-weight: bold;
	font-size: 19px;
	padding-top: 21px;
	text-transform: uppercase;
}

a.inlo {
	text-shadow: none;
    background-color: transparent;
    border: 0;
    position: relative;
    z-index: 3;
    float: left;
    background-position: 0 0;
    background-repeat: no-repeat;
	width: 157px;
    height: 52px;
    display: block;
    margin: 14px 15px 0 0;
    background-image: url(data:image/png;base64,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);
}